Results 1 to 4 of 4

Thread: Semi-Brick @ 4.3, Need Help

  1. #1
    New Member
    Join Date
    Apr 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Semi-Brick @ 4.3, Need Help

    i have a semi brick wii
    system menu is 4.3
    i dont have hbc and other tools
    it cant use letterbomb
    when i tried modding with tales of symphonia and yugioh wheelie breaker exploit, it shows error 001
    are there any ways to fix it?
    thanks

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    I moved your post out of the "Softmod ANY Wii" guide and put it into its own thread in the BRICKED section of site.

  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Do you have a modchip loading these game exploits via backup disc?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. #4
    New Member
    Join Date
    Apr 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Do you have a modchip loading these game exploits via backup disc?
    i dont
    are there any other ways ?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •